*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
html,body{
    margin:0;
    padding:0
}
html{
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif;
    font-size:16px;
    line-height:1.5
}
@media (min-width: 38em){
    html{
        font-size:20px
    }
}
body{
    color:#515151;
    background-color:#fff;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
a{
    color:#268bd2;
    text-decoration:none
}
a:hover,a:focus{
    text-decoration:underline
}
a strong{
    color:inherit
}
img{
    display:block;
    max-width:100%;
    margin:0 0 1rem;
    border-radius:5px
}
table{
    margin-bottom:1rem;
    width:100%;
    font-size:85%;
    border:1px solid #e5e5e5;
    border-collapse:collapse
}
td,th{
    padding:.25rem .5rem;
    border:1px solid #e5e5e5
}
th{
    text-align:left
}
tbody tr:nth-child(odd) td,tbody tr:nth-child(odd) th{
    background-color:#f9f9f9
}
h1,h2,h3,h4,h5,h6{
    margin-bottom:.5rem;
    font-weight:600;
    line-height:1.25;
    color:#313131;
    text-rendering:optimizeLegibility
}
h1{
    font-size:2rem
}
h2{
    margin-top:1rem;
    font-size:1.5rem
}
h3{
    margin-top:1.5rem;
    font-size:1.25rem
}
h4,h5,h6{
    margin-top:1rem;
    font-size:1rem
}
p{
    margin-top:0;
    margin-bottom:1rem
}
strong{
    color:#303030
}


/*ajouts Pia pour la nav regular*/
header.masthead{
     margin-bottom: 0;
}

.masthead-title,
.masthead-title a { 
    font-size:1em; 
    text-align:center;
    color:#111;
    }

main nav{
    margin-bottom: 
}

main nav ul {
    margin:0;
    padding:0;  
    text-align:center;
    margin-bottom:1rem;
}

main nav li {
    display:inline-block;
    font-size: 75%;
    }

main nav li a {
    color:#111;
    text-decoration:underline;
    }

main nav li:after {
    content: " | ";
    color:#777;
    }

main nav li:last-of-type:after {
    content:"";
    }

/*fin ajouts Pia pour la nav regular*/

ul,ol,dl{
    margin-top:0;
    margin-bottom:1rem
}
dt{
    font-weight:bold
}
dd{
    margin-bottom:.5rem
}
hr{
    position:relative;
    margin:1.5rem 0;
    border:0;
    border-top:1px solid #eee;
    border-bottom:1px solid #fff
}
abbr{
    font-size:85%;
    font-weight:bold;
    color:#555;
    text-transform:uppercase
}
abbr[title]{
    cursor:help;
    border-bottom:1px dotted #e5e5e5
}
blockquote{
    padding:.5rem 1rem;
    margin:.8rem 0;
    color:#7a7a7a;
    border-left:.25rem solid #e5e5e5
}
blockquote p:last-child{
    margin-bottom:0
}
@media (min-width: 30em){
    blockquote{
        padding-right:5rem;
        padding-left:1.25rem
    }
}
a[href^="#fn:"],a[href^="#fnref:"]{
    display:inline-block;
    margin-left:.1rem;
    font-weight:bold
}
.footnotes{
    margin-top:2rem;
    font-size:85%
}
.lead{
    font-size:1.25rem;
    font-weight:300
}
.highlight .hll{
    background-color:#ffc
}
.highlight .c{
    color:#999
}
.highlight .err{
    color:#a00;
    background-color:#faa
}
.highlight .k{
    color:#069
}
.highlight .o{
    color:#555
}
.highlight .cm{
    color:#09f;
    font-style:italic
}
.highlight .cp{
    color:#099
}
.highlight .c1{
    color:#999
}
.highlight .cs{
    color:#999
}
.highlight .gd{
    background-color:#fcc;
    border:1px solid #c00
}
.highlight .ge{
    font-style:italic
}
.highlight .gr{
    color:red
}
.highlight .gh{
    color:#030
}
.highlight .gi{
    background-color:#cfc;
    border:1px solid #0c0
}
.highlight .go{
    color:#aaa
}
.highlight .gp{
    color:#009
}
.highlight .gu{
    color:#030
}
.highlight .gt{
    color:#9c6
}
.highlight .kc{
    color:#069
}
.highlight .kd{
    color:#069
}
.highlight .kn{
    color:#069
}
.highlight .kp{
    color:#069
}
.highlight .kr{
    color:#069
}
.highlight .kt{
    color:#078
}
.highlight .m{
    color:#f60
}
.highlight .s{
    color:#d44950
}
.highlight .na{
    color:#4f9fcf
}
.highlight .nb{
    color:#366
}
.highlight .nc{
    color:#0a8
}
.highlight .no{
    color:#360
}
.highlight .nd{
    color:#99f
}
.highlight .ni{
    color:#999
}
.highlight .ne{
    color:#c00
}
.highlight .nf{
    color:#c0f
}
.highlight .nl{
    color:#99f
}
.highlight .nn{
    color:#0cf
}
.highlight .nt{
    color:#2f6f9f
}
.highlight .nv{
    color:#033
}
.highlight .ow{
    color:#000
}
.highlight .w{
    color:#bbb
}
.highlight .mf{
    color:#f60
}
.highlight .mh{
    color:#f60
}
.highlight .mi{
    color:#f60
}
.highlight .mo{
    color:#f60
}
.highlight .sb{
    color:#c30
}
.highlight .sc{
    color:#c30
}
.highlight .sd{
    color:#c30;
    font-style:italic
}
.highlight .s2{
    color:#c30
}
.highlight .se{
    color:#c30
}
.highlight .sh{
    color:#c30
}
.highlight .si{
    color:#a00
}
.highlight .sx{
    color:#c30
}
.highlight .sr{
    color:#3aa
}
.highlight .s1{
    color:#c30
}
.highlight .ss{
    color:#fc3
}
.highlight .bp{
    color:#366
}
.highlight .vc{
    color:#033
}
.highlight .vg{
    color:#033
}
.highlight .vi{
    color:#033
}
.highlight .il{
    color:#f60
}
.css .o,.css .o+.nt,.css .nt+.nt{
    color:#999
}
code,pre{
    font-family:Menlo,Monaco,"Courier New",monospace
}
code{
    padding:.25em .5em;
    font-size:85%;
    color:#bf616a;
    background-color:#f9f9f9;
    border-radius:3px
}
pre{
    margin-top:0;
    margin-bottom:1rem
}
pre code{
    padding:0;
    font-size:100%;
    color:inherit;
    background-color:transparent
}
.highlight{
    padding:1rem;
    margin-bottom:1rem;
    font-size:.8rem;
    line-height:1.4;
    background-color:#f9f9f9;
    border-radius:.25rem
}
.highlight pre{
    margin-bottom:0;
    overflow-x:auto
}
.highlight .lineno{
    display:inline-block;
    padding-right:.75rem;
    padding-left:.25rem;
    color:#999;
    -webkit-user-select:none;
    -moz-user-select:none;
    user-select:none
}
.container{
    max-width:38rem;
    padding-left:1.5rem;
    padding-right:1.5rem;
    margin-left:auto;
    margin-right:auto
}
footer{
    margin-bottom:2rem
}
.masthead{
    padding-top:1rem;
    padding-bottom:1rem;
    margin-bottom:3rem
}
.masthead-title{
    margin-top:0;
    margin-bottom:0;
    color:#515151
}
.masthead-title a{
    color:inherit
}
.masthead-title small{
    font-size:75%;
    font-weight:400;
    opacity:.5
}
.page,.post{
    margin-bottom:4em
}
.page li+li,.post li+li{
    margin-top:.25rem
}
.page-title,.post-title,.post-title a{
    color:#303030
}
.page-title,.post-title{
    margin-top:1em
}
.post-date{
    display:block;
    margin-top:-.5rem;
    margin-bottom:1rem;
    color:#9a9a9a
}
.related{
    padding-top:2rem;
    padding-bottom:2rem;
    margin-bottom:2rem;
    border-top:1px solid #eee;
    border-bottom:1px solid #eee
}
.related-posts{
    padding-left:0;
    list-style:none
}
.related-posts h3{
    margin-top:0
}
.related-posts li small{
    font-size:75%;
    color:#999
}
.related-posts li a:hover{
    color:#268bd2;
    text-decoration:none
}
.related-posts li a:hover small{
    color:inherit
}
.pagination{
    overflow:hidden;
    margin:0 -1.5rem 1rem;
    color:#ccc;
    text-align:center
}
.pagination-item{
    display:block;
    padding:1rem;
    border:solid #eee;
    border-width:1px 0
}
.pagination-item:first-child{
    margin-bottom:-1px
}
a.pagination-item:hover{
    background-color:#f5f5f5
}
@media (min-width: 30em){
    .pagination{
        margin:3rem 0
    }
    .pagination-item{
        float:left;
        width:50%;
        border-width:1px
    }
    .pagination-item:first-child{
        margin-bottom:0;
        border-top-left-radius:4px;
        border-bottom-left-radius:4px
    }
    .pagination-item:last-child{
        margin-left:-1px;
        border-top-right-radius:4px;
        border-bottom-right-radius:4px
    }
}
.message{
    margin-bottom:1rem;
    padding:1rem;
    color:#717171;
    background-color:#f9f9f9
}
 